@charset "utf-8";
.sub_container .sub_con.maxcon2 { width:100%;  min-height:500px; position:relative; margin:-43px auto 43px; overflow:hidden;}
/* CSS Document */
.sub_txt {font-size:14px; color:#646464; line-height:1.5;}

.mt80{margin-top:80px;}

.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb80{margin-bottom:80px;}

.dB{display:block;}

.clear{clear:both;}
/* 소개 */
.div_con01_01 {width:1200px; height:686px; margin:0 auto; overflow:hidden;}
.div_con02_01 {width:1200px; position:relative; margin:0 auto 70px; padding-top:70px; overflow:hidden;}

.doctor_tit_l {margin-top:286px; margin-left:58px;}
.doctor_tit_l p {height:25px; line-height:25px; color:#646464; font-size:14px;}

.doctor_tit_r {margin-top:286px; margin-left:668px;}
.doctor_tit_r p {height:25px; line-height:25px; color:#646464; font-size:14px;}
.nahm_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_nahm_titimg.jpg") no-repeat;}
.oh_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_oh_titimg.jpg") no-repeat;}
.ohse_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/n_doctor_ohse.png") no-repeat;}
.jung02_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_jung02_titimg.jpg") no-repeat;}
.yoon_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_yoon_titimg.jpg") no-repeat;}
.shin_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_shin_titimg.jpg") no-repeat;}
.seo_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_seo_titimg.jpg") no-repeat;}
.kim_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_kim_titimg.jpg") no-repeat;}
.woo_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/n_doctor_woo.png") no-repeat;}
.seol_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_seol_titimg.jpg") no-repeat;}
.lee_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_lee_titimg.jpg") no-repeat;}
.lee2_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_lee2_titimg.jpg") no-repeat;}
.hong_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_hong_titimg.jpg") no-repeat;}
.non_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/ndental_doctor_kim_temp.jpg") no-repeat;}

.kim1_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/n_doctor_taeyeon.png") no-repeat;}
.kim2_bg {background:url("/implant/img/ndental_doctor_kim3_titimg.jpg") no-repeat;}
.lee3_bg {background:url("/img_up/shop_pds/newndental/design/pre/img/n_doctor_seok.png") no-repeat;}
.lee4_bg {background:url("/implant/img/ndental_doctor_lee4_titimg.jpg") no-repeat;}
.jun_bg {background:url("/implant/img/ndental_doctor_jun_titimg.jpg") no-repeat;}

/* 인사말 */
.represent {width:1200px; margin:70px auto ; overflow:hidden;}
.represent .con {width:1200px; height:1403px; background:url('/img_up/shop_pds/newndental/design/pre/img/nd_01_01_bg02.jpg') no-repeat; }
.represent .con p.first  {padding-top: 900px;}
.represent .con p {padding-left: 58px;}

.represent2 {width:1200px; margin:48px auto 70px; overflow:hidden;}
.represent2 .con {width:1200px; height:1403px; background:url('/img_up/shop_pds/newndental/design/pre/img/nd_01_01_bg2.jpg') no-repeat; position:relative; overflow:hidden; }
.represent2 .con > p.first { padding-top: 900px; display: inline-block;}
.represent2 .con > p { padding-left: 58px; width:550px;}
.represent2 .con .con2 { position:absolute; right:166px; bottom:80px;}

/*둘러보기*/
.div_preview { position:relative; width:1200px; margin: 0 auto 70px;}
.div_preview .img_slide {width:1200px; margin:0 auto; position:relative; overflow:hidden;}
.div_preview .img_slide .big_img {width:100%; height:697px; position:relative;}
.div_preview .img_slide .big_img img {width:100%; display:block; position:absolute; top:0; left:0;}
.div_preview .img_slide .big_img .prev {z-index:100;}
.div_preview .img_slide .big_img .current {z-index:101;}
.div_preview .img_slide .big_img .bn {position:absolute; top:50%; width:63px; height:63px; z-index:110;}
.div_preview .img_slide .big_img .bn a {display:block; text-align:center; width:100%; height:100%;}
.div_preview .img_slide .big_img .bn a img {display:inline-block;}
.div_preview .img_slide .big_img .bn_left {left:20px;}
.div_preview .img_slide .big_img .bn_right {right:20px;}

.div_preview .img_slide .bns_area {width:100%; position:relative;}
.div_preview .img_slide .bns_area .imgs {position:relative; width:100%;}
.div_preview .img_slide .bns_area .imgs li {width:150px; height:123px; float:left; margin:0;  padding-top:18px;}
.div_preview .img_slide .bns_area .imgs li.selected {width:150px; height:123px; background:url('/img_up/shop_pds/newndental/design/pre/img/nd_slider_selected_bg.jpg') left top repeat-x; padding-top:18px;}
.div_preview .img_slide .bns_area .imgs li a { display:block; width:100%; height:100%; display:block;}
.div_preview .img_slide .bns_area .imgs li.selected a {}
.div_preview .img_slide .bns_area .imgs li a img {width:100%;}

.div_interior { width:1200px; position:relative; margin:0 auto; overflow:hidden;}
.div_interior > p.p_interior { text-align:center;}
.div_interior .div_movie { overflow:hidden; }
/* 시스템 */
.system {width:1200px; margin:29px auto 70px; overflow:hidden;}

/* 진료시간 */
.treat  {width:1200px; margin:29px auto 70px; overflow:hidden;}
.treat .con img {width:194px; float:left;}
.treat .con2 img {width:194px; float:left;}

.treat table { }
.treat table thead tr {height:43px; line-height:43px; color:#646464; background:#3c3c3c;}
.treat table thead tr td {color:#fff; text-align:center;}
.treat table tbody tr {/*height:80px;*/  color:#646464; border-bottom:1px solid #e0e0e1;}
.treat table tbody tr.tr_01 { border-bottom:none;}
.treat table tbody tr.break {background:#f5f5f5; height:40px; opacity:0.8;}
.treat table tbody tr.break td{text-align:center; color:#646464; }
.treat table tbody tr td { font-size:14px; color:#646464; padding:10px 0 10px;}
.treat table tbody tr td.td_span { font-size:12px; letter-spacing:-0.4px; text-align:center;}
.treat table tbody tr td.td_tit { padding-left:15px;}
.treat table tbody tr td.lb {background:#d5cec3;}
.treat table tbody tr td.Db {background:#ab9d87;}

/* 오시는길 */
.location {width:1200px; margin:0 auto; overflow:hidden;}
.location .con .video {width:1000px; height: 563px;float:left;}
.location .con .video_menu {width:200px;display: inline-block;}
.location .con .video_menu li{/* height: 37px; */  border-bottom: 1px solid #5c5c5c;}
.location .con .video_menu li a{ display:block;}
.location .con .video_menu li.on{background:#ab9d87;}

/* 엔치과 기술력 */
/*tab01*/
.con_01_04_tab01_visual{background:url('/img_up/shop_pds/newndental/design/pre/img/nd_01_04_tab01_img01_01.jpg') center 0 no-repeat; height:509px;}

.nb_01_04_tab01_bg {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_01_04_tab01_con_img03_02.jpg') center 0 no-repeat; height:215px;}

.smile_con01, .smile_con02, .smile_con03, .smile_con04 {width: 1100px; margin:0 auto; overflow:hidden;}
.smile_con01 {margin-bottom:116px;}
.smile_con01 .video_box{width:100%; height:540px;}
.smile_con01 .video_box iframe{width:100%; height:100%;}

.smile_con02 {margin-bottom:134px;}
.smile_con02 .tit {margin-bottom:42px;}
.smile_con02 .nb_01_04_tab01_bg {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_01_04_tab01_con_img03_02.jpg') no-repeat; width: 770px; height:215px; padding: 54px 20px 0 310px; font-size:14px; line-height:24px;}
.smile_con02 .nb_01_04_tab01_bg .text_normal {margin-bottom:10px;}

.smile_con03 {margin-bottom:137px;}
.smile_con03 .tit {margin-bottom:22px;}
.smile_con03 .smile_con03_01 {float:left;}
.smile_con03 .smile_con03_02  {background:#f6f6f6; padding:60px 50px; width: 437px; height: 280px;display: inline-block;border-right: 1px solid #C2C2C4;border-bottom: 1px solid #C2C2C4;}
.smile_con03 .smile_con03_02 .sub_tit {display:block; background:url("/img_up/shop_pds/newndental/design/pre/img/nd_smile_con03_02_txt_bg.jpg") left top no-repeat;; color:#f8f8f8; font-size:20px; padding:6px 13px; margin-bottom:11px; width:451px; height:36px;}
.smile_con03 .smile_con03_s{color:#ab9d87;}
.smile_con03 p {font-size:14px; line-height:24px;}

.smile_con04 .tit {margin-bottom:39px;}
.smile_con04 .smile_con04_01 {width: 994px; height:305px; padding: 36px 52px;border:1px solid #e8e4e4}
.smile_con04 .smile_con04_01 .smile_con04_01_l {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_01_04_tab01_con_tit02_img06.jpg') no-repeat; height: 35px;width: 338px;display: inline-block;float: left;padding: 270px 0  0 158px;color: #fff;font-size: 16px;}
.smile_con04 .smile_con04_01 .smile_con04_01_r {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_01_04_tab01_con_tit02_img07.jpg') no-repeat; height: 304px;width: 345px;display: inline-block;padding: 270px 0 0 153px;color: #fff;font-size: 16px;}

/*tab02*/
.con_01_04_tab02_visual {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_01_04_tab02_visual_11.jpg') center 0 no-repeat; height:510px;}
.sap01, .sap02, .sap03, .sap04, .sap05 {width: 1100px; margin:0 auto; overflow:hidden;}


.sap03 {margin-bottom:117px;}
.sap04 {margin-bottom:131px;}

.sap01 .left{float:left; width:464px;}
.sap01 .left .des{font-size:19px; color:#ab9d87;}
.sap05 dl {float:left; width:360px; height:162px; border:1px solid #cfcfd1; margin-left:7px; text-align:center;}
.sap05 dl:first-child{margin-left:0;}
.sap05 dl dt {margin:23px 0;}

/*tab03*/
.con_01_04_tab03_visual {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_01_04_tab03_visual.jpg') center 0 no-repeat; height:510px;}
.div_3d{width:1100px; margin:0 auto; overflow:hidden;}

.div_3d ul {padding:11px; border:1px solid #cfcfd1; text-align:center; float:left;}
.div_3d ul  li.mtb{margin:14px 0 4px;}
.div_3d ul.top{width:335px; margin-left:8px; margin-bottom:35px;}
.div_3d ul.top.first{margin-left:0;}

.div_3d ul.botom{margin-left:7px;}
.div_3d ul.botom.first{margin-left:0;}

/*tab04*/
.face_title { position:absolute; left:50%; top:143px; margin-left:-200px;}

.face_visual {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_front_01.jpg') center 0 no-repeat; height:510px; position:relative;}

.face_visual.front_01 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_front_01.jpg') center 0 no-repeat; height:510px; position:relative;}
.face_visual.front_02 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_front_02.jpg') center 0 no-repeat; height:510px; position:relative;}
.face_visual.front_03 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_front_03.jpg') center 0 no-repeat; height:510px; position:relative;}
.face_visual.front_04 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_front_04.jpg') center 0 no-repeat; height:510px; position:relative;}
.face_visual.front_05 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_front_05.jpg') center 0 no-repeat; height:510px; position:relative;}


.face_visual02 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_side_01.jpg') center 0 no-repeat; height:510px; position:relative;}

.face_visual02.side_01 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_side_01.jpg') center 0 no-repeat; height:510px; position:relative;}
.face_visual02.side_02 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_side_02.jpg') center 0 no-repeat; height:510px; position:relative;}
.face_visual02.side_03 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_side_03.jpg') center 0 no-repeat; height:510px; position:relative;}
.face_visual02.side_04 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_side_04.jpg') center 0 no-repeat; height:510px; position:relative;}
.face_visual02.side_05 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_side_05.jpg') center 0 no-repeat; height:510px; position:relative;}
.face_visual02.side_06 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_side_06.jpg') center 0 no-repeat; height:510px; position:relative;}
.face_visual02.side_07 {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_side_07.jpg') center 0 no-repeat; height:510px; position:relative;}


.face01{width:1200px; height:596px; margin:0 auto; overflow:hidden; background:url('/img_up/shop_pds/newndental/design/pre/img/nd_face_ul_bg.jpg') center no-repeat; ;/*padding: 50px 0;*/ background-size:100% auto;}
.face01 .left{float:left; width:480px;margin-left: 53px; padding-top:100px;}
.face01 img {float:left; margin-right:10px;}
.face01 ul{float:left;}
.face01 ul li {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_01_04_tab04_ico.jpg') no-repeat; text-indent:20px; font-size:14px; color:#646464; line-height:24px; cursor:pointer;}
.face01 ul li:hover { color:#ab9d87; }
.face01 .right{float:right; width:380px;margin-right: 115px; padding-top:100px;}
.face_tab {position:absolute; width:142px; height:75px; top:600px; left:50%; margin-left:-70px;}
.face_tab li{float:left; width:71px;}
@media screen and (max-width:1600px) {


}

@media screen and (max-width:850px) {

}


@media screen and (max-width:640px) {


}